/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

.topbit a { font-size: 24px;font: normal 21px/1.2em 'Annie Use Your Telescope', arial, sans-serif;}
#inner-wrapper {
	background: #fbfbf9;
}
body ul.nav ul li a {
	text-transform: none!important;;
}
.test {
	padding: 2.5%; float: left; width: 95%; background: #eee;
}
.test.white {
	background: #fff;
}
.pagename-testimonials  h2 {
	color: #5d2373!important;
}
.pagename-testimonials .page .title {
width: 100%; text-align: center;	
}
#sidebar .widget ul {
	list-style: none; margin: 0;
}
#sidebar .widget h3 {
	color: #000; font-weight: bolder; font-family: 'Annie Use Your Telescope', arial, sans-serif; 
	font-size: 18px;
}
.gform_wrapper textarea, .gform_wrapper .hidden_label input.large, .gform_wrapper .hidden_label select.large, .gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large {
	font-size: 18px!important; padding: 10px!important;
}
.page-title, .post .title, .page .title , .archive_header{
	font-size: 28px;font: normal 28px 'Annie Use Your Telescope', arial, sans-serif;
	color: #5d2373!important;;
}

.entry h3 {
background:#5d2373!important; color: #fff;padding: 5px 10px; display: block;
}
#sidebar {
	margin-top: 0;
}
.jquery-responsive-select-menu {
	width: 100%;
}
#sidebar .widget ul li a {
	font-size: 18px; padding: 10px 20px; margin-bottom: 3px; display: block; background: #fff;
	border: 1px solid #eee; cursor: pointer;    color: #5d2373
}
#sidebar .widget ul li a:hover, #sidebar .widget ul li.current-menu-item a {
	color: #fff; background: #16c09e!important;
}
.sldr_title, .testimonial_by_inner, .testimonial_by_wrap {
	display: none!important;
}
.boxed-layout #header {
	border-bottom: 10px solid #5d2373!important;
}
#sidebar .widget ul ul {
	padding-left: 0;
}
#testimonial_slider_recent_wrap {
	padding-bottom: 20px;
}
#footer {
	border-top: 1px solid #ccc;
}
.wysija-input {
	width: 95%!important; border: 1px solid #000; font-size: 18px; border-radius: 0; padding: 2.5%
}
#content {
	padding-top: 40px;
}
.home #content {
	padding-top: 0px;
}
div.homebox:hover {
	opacity: .7;
}
a:link, a:visited {
	color: #16c09e;
}
.srp-post-content {
	font-size: 14px; line-height: 150%; margin-top: 15px;
}
#footer-widgets h3 {
	color: #5d2372; font-size: 24px; font-family: 'Annie Use Your Telescope', arial, sans-serif;
	text-transform: uppercase; margin-bottom: 0; border: 0;
}
.widget_wysija_cont .wysija-submit {
	float: right;
}
.testimonial_slideri {
	height: 180px!important;  overflow: visible!important;
}
.testimonial_slideri h2 {
	line-height:150%!important;
}
.testimonial_slider__textonly .testimonial_content {
	height: auto!important;
}
.homeboxes {
	width: 100%; clear: both;float: left;
}
.testimonial_slider__minimal .testimonial_quote {
	width: 100%!important; float: none!important; margin: 20px 0!important; padding: 0 5%!important; background: none!important;
	color: #fff!important;
} 
.testimonial_slider__minimal .testimonial_quote h2 {
		color: #fff!important;
}
.testimonial_slider__minimal .testimonial_quote strong {
	color: #16c09e!important;font-size: 24px!important; margin: 30px!important; display: block!important;
	font-family: "Lato";
}

.purple {
	width: 100%;background: #5d2373; text-align: center; padding-top: 40px;
}
.homeboxes  h2 a{
	color: #fff; display: block; text-align: center; padding: 15px; font-size: 30px; font-weight: lighter;
}
.homeboxes .parties h2 a {
	color: #fff;
}
.home .entry {
	padding-top: 40px;
}

body .button, .widget_wysija_cont .wysija-submit {
	background: #16c09e!important; border-radius: 0!important; padding: 10px 60px!important;
	font-family: 'Annie Use Your Telescope', arial, sans-serif!important; font-size: 30px!important;;
}
.entry ul {
    list-style-image: url('images/list.png');
} 
.entry ol li {
	margin-bottom: 20px;
}
ol {
    counter-reset:li; /* Initiate a counter */
    margin-left:0; /* Remove the default left margin */
    padding-left:0; /* Remove the default left padding */
padding-left: 45px!important;;
}
ol > li {
    position:relative; /* Create a positioning context */
    margin:0 0 6px 0em; /* Give each list item a left margin to make room for the numbers */
    padding:8px; /* Add some spacing around the content */
    list-style:none; /* Disable the normal item numbering */
    border-top:2px solid #666;
    background:#fff; font-size: 16px; line-height: 150%;
}
ol > li:before {
    content:counter(li); /* Use the counter as content */
    counter-increment:li; /* Increment the counter by 1 */
    /* Position and style the number */
    position:absolute;
    top:-2px;
    left:-4em; 
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    width:3em;
    /* Some space between the number and the content in browsers that support
       generated content but not positioning it (Camino 2 is one example) */
    margin-right:8px;
    padding:8px; 
    border-top:2px solid #666;
    color:#fff;
    background:#16c09e!important;
    font-weight:bold; 
    font-family:"Annie Use Your Telescope", Arial, sans-serif;
    text-align:center;
}
li ol,
li ul {margin-top:6px;}
ol ol li:last-child {margin-bottom:0;}

body, .entry, .entry p {
	font-size: 21px; color: #000; font-family: "Lato";
}
.home .entry h2 {
	color: #5d2372; font-size: 31px;
}
.entry h2 {
	color: #16c09e; font-size: 24px;
}
.homeboxes .parties h2 a:hover {
		color: #fff; 
}
.homeboxes .parties h2 a{
	background: #00a0c6; 
}
.homeboxes .facepainting h2 a{
	background: #2a9b4b; 
}
.homeboxes .corporate h2 a{
	background: #c60064; 
}
#content {
	 clear: both;
}

.homebox img {
	margin: 0; padding: 0; width: 100%; height: auto;
}
.home .title {
	display: none!important;
}

h1, h2, h3, h4 {
	font-family: 'Annie Use Your Telescope', arial, sans-serif;
}

.get {
	background-image: url(images/eimear.jpg); padding: 150px 2.5%; width: 95%; text-align: center;

	   -webkit-background-size: cover!important;
	    -moz-background-size: cover!important;
	    -o-background-size: cover!important;
	
	
	   

}.get .button {
	background: none!important; color: #fff!important; border: 1px solid #fff!important;
}
.get .button:hover {opacity: .5}
.nav-toggle a {
	text-transform: uppercase; font-size: 24px;
}
ul.nav li a {
	padding: 10px; text-transform: uppercase; font-weight: bold!important;; font-weight: bolder!important;
}
ul.nav li li a {
	font-size: 18px!important;
}
.topbit a {
	font-size: 28px; color: #000;
}
.topbit {
	margin-top: 20px;
}

.topbit a .fa {
	color: #5d2373!important;
}
.topbit a.phone {
	margin-right: 20px;
}
select {
    width: 220px;
    background-color: #ffffff;
    border: 1px solid #cccccc;
	display: inline-block;
	cursor:pointer;
	padding: 4px 6px;
	margin-bottom: 10px;
	font-size: 14px;
	color: #555555;
	vertical-align: middle;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
select, input[type="file"] {
    height: 30px;
    line-height: 30px;
}
a:hover, a:link:hover {
	text-decoration: none!important; opacity: .7;
}

input.submit {
	-webkit-appearance: none;
}

abbr {
	cursor: none; border: none;
}
/* Fix firefox double quantity ----------- */
.woocommerce input[type="number"] { -moz-appearance:textfield; } 



/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 768px) {
#navigation {
	float: right; margin-top: -90px; width: 70%; background: none;
}
.topbit {float: right; font-size: 24px;font: normal 21px/1.2em 'Annie Use Your Telescope', arial, sans-serif;}
#navigation ul {
	float: right; margin-right: 0;
}
#navigation ul.nav li ul, #navigation ul.nav li.current-menu-item li a {
	background: #16c09e!important;;
}
ul.nav ul {
	width: 200%;
}
.homebox img{
	max-height: 406px; 
}
.homebox {
	width: 33.333%; float: left; margin: 0;
}

}
@media only screen 
and (max-width : 1164px) { 
	#navigation {
		margin-bottom: 0; 
	}
	#navigation {
		clear: both; width: 100%; margin-top: 0; float: none!important;
	}
}


/* ipad landscape ----------- */
@media only screen 
and (min-width : 768px) 
and (max-width : 1035px) 
 { 
	#navigation {
		margin-top: 0; clear: both; float: none; width: 100%; text-align: center;
	}
	#navigation ul {
		float: none; margin-right: 0;
	}
	/* STYLES GO HERE */
	}
	

/* ipad landscape ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 

	/* STYLES GO HERE */
	}

/* ipad potrait  ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { /* STYLES GO HERE */ }



#gform_confirmation_message_1 {
	background: #16c09e; padding: 10px; display: block; color: #fff;font-weight: bolder;
}


/* Smartphones (landscape & portait) ----------- */
@media only screen and (max-width: 780px){
#navigation h3 {
	display: none;
}
.testimonial_slider__minimal .testimonial_quote h2 {
	font-size: 24px!important;
}
.topbit {
	text-align: center; background: #fff; padding: 10px; border-top: 1px solid #eee;
}
#navigation {
	padding: 30px; padding-top:50px;
}
.sub-menu {
	display: none!important;
}
#navigation .nav-close {
	left: 30px;
}
ul.nav li a {
	font-size: 18px;font-family: 'Annie Use Your Telescope', arial, sans-serif;color:#000!important; font-weight: bolder;
}
ul.nav li ul li a {
	text-transform: none!important;color:#000!important
}	#logo {
		max-width: 294px; float:  none; margin: 0 auto;
	}
	.testimonial_slideri {
		height: auto!important; padding-bottom: 30px!important;
	}
}


/* Smartphones (portait) ----------- */
@media only screen and (max-width: 360px){
.get {
background: #00a0c6!important;
}
a.phone { 
	width: 100%; clear: both; display: block;
}

}


/* Smartphones (landscape) ----------- */
@media only screen and (max-width: 520px){
	a.phone { 
		width: 100%; clear: both; display: block;
	}
	.get {
	background: #00a0c6!important;
	}
}

